import Component  from '../component.js'
import ImgComponent from '../img.js';

export default class CoEuiToolbarLogo extends Component {
  constructor(parent) {
    let selector = 'eui-toolbar-logo';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/layout/eui-toolbar/toolbar-logo/toolbar-logo.component.html?at=master
  }
  get imgCO(){
    return new ImgComponent(this.currentPath).addPredicateClassContains('eui-toolbar-logo__image');
  }
}

